@charset "utf-8"; 
/**国际伙伴**/
.list_gjhb .col_r {overflow: visible;}
.list_gjhb .res_p11{
    margin: 0.85rem 0 0.55rem;
}
.list_gjhb .res_p11 .con  {margin-top: 0.2rem;}
.list_gjhb .res_p11 .con_f18 .news:hover .map_ico img {
    width: 0.33rem;
    object-fit: contain;
}

.list_gjhb .res_p11 .con_f18 .map_ico img {
    width: 0.17rem;
    object-fit: contain;
    transition:width 0.3s ease-in-out;
}

.list_gjhb .con_f18 {
    position: relative;
}
.list_gjhb .con_f18>img{
    width: 100%;
}
.list_gjhb .res_p11 .con_f18 .news:hover .wz_box{display:block;}
.list_gjhb .res_p11 .wz_box {background:url(../images/ts_images/map_bg.png)no-repeat left center;padding-left:0.39rem;padding-top:0.33rem;padding-bottom:0.33rem;color:#fff;width:4.28rem;box-sizing: border-box;transition: width 0.3s ease-in-out;display:none;box-sizing: border-box;position: absolute;left: 0.44rem;top: -0.85rem;z-index: 3;}
.list_gjhb .res_p11 .news_title{font-size:0.21rem;font-weight:bold;min-height: 0.51rem;line-height: 1.5;}
.list_gjhb .res_p11 .wz_box li {font-size:0.16rem;line-height:0.4rem;padding-left:0.2rem;position:relative;}
.list_gjhb .res_p11 .wz_box li p{font-size:0.16rem;line-height:0.4rem;}
.list_gjhb .res_p11 .wz_box li::before{content:'';width:0.071rem;height:0.071rem;border-radius:50%;background:#fff;left:0;position:absolute;top: 0.16rem;}
.list_gjhb .res_p11 .news_box {
    position: relative;
}
.list_gjhb .con_f18 .news{ position: absolute;}
.list_gjhb .con_f18 .news:nth-child(1) {
    top: 80%;
    left: 53%;
}
.list_gjhb .con_f18 .news:nth-child(2) {
    top: 75%;
    left: 55%;
}

.list_gjhb .con_f18 .news:nth-child(3) {
    top: 77.3%;
    left: 84%;
}

.list_gjhb .con_f18 .news:nth-child(4) {
    top: 71.3%;
    left: 53.23%;
}

.list_gjhb .con_f18 .news:nth-child(5) {
    top: 60.83%;
    left: 78.93%;
}

.list_gjhb .con_f18 .news:nth-child(6) {
    top: 60.83%;
    left: 74.83%;
}

.list_gjhb .con_f18 .news:nth-child(7) {
    top: 56.4%;
    left: 68.83%;
}

.list_gjhb .con_f18 .news:nth-child(8) {
    top: 56.4%;
    left: 74.83%;
}

.list_gjhb .con_f18 .news:nth-child(9) {
    top: 46.4%;
    left: 79.83%;
    display: none;
}

.list_gjhb .con_f18 .news:nth-child(10) {
    top: 49.4%;
    left: 72.63%;
}

.list_gjhb .con_f18 .news:nth-child(11) {
    top: 48.4%;
    left: 61.33%;
}

.list_gjhb .con_f18 .news:nth-child(12) {
    top: 47.4%;
    left: 78.9%;
}

.list_gjhb .con_f18 .news:nth-child(13) {
    top: 17.4%;
    left: 67.9%;
}

.list_gjhb .con_f18 .news:nth-child(14) {
    top: 31.9%;
    left: 48.4%;
}

.list_gjhb .con_f18 .news:nth-child(15) {
    top: 26%;
    left: 49.3%;
}

.list_gjhb .con_f18 .news:nth-child(16) {
    top: 26.9%;
    left: 44.6%;
}

.list_gjhb .con_f18 .news:nth-child(17) {
    top: 34.4%;
    left: 17.8%;
}

.list_gjhb .con_f18 .news:nth-child(18) {
    top: 20.4%;
    left: 17.2%;
}

.list_gjhb .con_f18 .news:nth-child(19) {
    top: 75%;
    left: 27%;
}
.list_gjhb .con_f18 .news:nth-child(20) {
    top: 67%;
    left: 57%;
}
.list_gjhb .con_f18 .news:nth-child(21) {
    top: 63%;
    left: 24%;
}

.list_gjhb .con_f18 .news:nth-child(22) {
    top: 40%;
    left: 57%;
}
.list_gjhb .con_f18 .news:nth-child(23) {
    top: 36%;
    left: 60%;
}
.list_gjhb .con_f18 .news:nth-child(24) {
    top: 89%;
    left: 94%;
}
.list_gjhb .con_f18 .news:nth-child(25) {
    top: 29%;
    left: 54%;
}
.list_gjhb .con_f18 .news:nth-child(26) {
    top: 69%;
    left: 50.5%;
}
.list_gjhb .con_f18 .news:nth-child(27) {
    top: 56%;
    left: 59.5%;
}
.list_gjhb .con_f18 .news:nth-child(28) {
    top: 36%;
    left: 50.5%;
}
.list_gjhb .con_f18 .news:nth-child(29) {
    top: 40%;
    left: 84.5%;
}
.list_gjhb .con_f18 .news:nth-child(30) {
    top: 34%;
    left: 53.5%;
}
.list_gjhb .con_f18 .news:nth-child(31) {
    top: 42%;
    left: 59.5%;
}
.list_gjhb .con_f18 .news:nth-child(32) {
    top: 37%;
    left: 58.9%;
}
.list_gjhb .con_f18 .news:nth-child(33) {
    top: 46%;
    left: 44.9%;
}
.list_gjhb .con_f18 .news:nth-child(34) {
    top: 43%;
    left: 47.9%;
}
.list_gjhb .con_f18 .news:nth-child(35) {
    top: 58%;
    left: 49.9%;
}
.list_gjhb .con_f18 .news:nth-child(36) {
    top: 58%;
    left: 66.9%;
}
.list_gjhb .con_f18 .news:nth-child(37) {
    top: 54%;
    left: 75.6%;
}
.list_gjhb .con_f18 .news:nth-child(38) {
    top: 56%;
    left: 81.6%;
}
.list_gjhb .con_f18 .news:nth-child(39) {
    top: 64.3%;
    left: 30.7%;
}
.list_gjhb .con_f18 .news:nth-child(40) {
    top: 50.3%;
    left: 59.7%;
}
.list_gjhb .con_f18 .news:nth-child(41) {
    top: 40.3%;
    left: 65.7%;
}
.list_gjhb .con_f18 .news:nth-child(42) {
    top: 57.3%;
    left: 45.7%;
}
.list_gjhb .con_f18 .news:nth-child(43) {
    top: 46.3%;
    left: 54.7%;
}
.list_gjhb .con_f18 .news:nth-child(44) {
    top: 36.3%;
    left: 61.7%;
}
.list_gjhb .con_f18 .news:nth-child(45) {
    top: 37.3%;
    left: 55.7%;
}
.list_gjhb .con_f18 .news:nth-child(46){
      top: 56.3%;
      left: 29.2%;
}
.list_gjhb .con_f18 .news:nth-child(47) {
    top: 74.3%;
    left: 62.7%;
}
.list_gjhb .con_f18 .news:nth-child(48) {
    top: 51.3%;
    left: 56.7%;
}
.list_gjhb .con_f18 .news:nth-child(49) {
    top: 57.3%;
    left: 47.7%;
}
.list_gjhb .con_f18 .news:nth-child(50) {
    top: 29.3%;
    left: 50.3%;
}
.list_gjhb .con_f18 .news:nth-child(51) {
    top: 42.3%;
    left: 69.3%;
}
.list_gjhb .con_f18 .news:nth-child(52) {
    top: 51.3%;
    left: 25.3%;
}
.list_gjhb .con_f18 .news:nth-child(53) {
    top: 28.3%;
    left: 46.3%;
}
.list_gjhb .con_f18 .news:nth-child(54){
     top: 59.3%;
     left: 58.3%;
}
.list_gjhb .con_f18 .news:nth-child(55){
     top: 33.3%;
     left: 65.3%;
}
.list_gjhb .con_f18 .news:nth-child(56){
     top: 34.3%;
     left: 83.3%;
}
.list_gjhb .con_f18 .news:nth-child(57){
     top: 24.3%;
     left: 67.3%;
}
.list_gjhb .con_f18 .news:nth-child(58){
     top: 49.3%;
     left: 69.3%;
}
.list_gjhb .con_f18 .news:nth-child(59){
     top: 27.3%;
     left: 61.3%;
}
.list_gjhb .con_f18 .news:nth-child(60){
        top: 52.3%;
        left: 68.3%;
}
.list_gjhb .con_f18 .news:nth-child(61){
        top: 42.3%;
        left: 45.3%;
}
.list_gjhb .con_f18 .news:nth-child(62){
        top: 46.3%;
        left: 67.3%;
}
.list_gjhb .con_f18 .news:nth-child(63){
        top: 63.3%;
        left: 80.3%;
}
.list_gjhb .con_f18 .news:nth-child(64){
        top: 48.3%;
        left: 55.3%;
}
.list_gjhb .con_f18 .news:nth-child(65){
        top: 48.3%;
        left: 71.3%;
}
.list_gjhb .con_f18 .news:nth-child(66){
    top: 42%;
    left: 61%;
}
.list_tsy .g_tt {
    font-size: 0.31rem;
    margin-bottom: 0.33rem;
    font-family: Symbol;
}
.list_tsy .g_tt.center {
    display: flex;
    justify-content: center;
    gap: 0.18rem;
}
.list_tsy .g_tt.center:after,.list_tsy .g_tt.center:before {
    content: "";
    width: 0.34rem;
    height: 0.28rem;
    background: url(../images/ts_images/tt_ico.svg) no-repeat center/100% 100%;
}
.list_gjhb .lm .lmbox.selected .lmtt .morebt {
    transform: rotate(90deg);
}

.list_gjhb .lm .lmtt {
    background: linear-gradient(90deg,#5088D0,#1859AD);
    border-radius: 0.1rem;
    padding-left: 0.3rem;
    cursor: pointer;
}

.list_gjhb .lm .lmtt .tt {
    color: #fff;
    font-size: 0.21rem;
    font-weight: 500;
    line-height: 0.77rem;
    font-family: 'Source Han Sans';
}

.list_gjhb .lm .lmtt .morebt {
    float: right;
    background: url(../images/ts_images/list_gjhbmorebg.svg) no-repeat center;
    width: 0.24rem;
    height: 0.77rem;
    margin-right: 0.34rem;
    transition: .4s;
}

.list_gjhb .lm .lmbox {
    background: #EFF7FE;
    border-radius: 0.16rem;
    margin-bottom: 0.3rem
}

.list_gjhb .lm .lmbox .lmcontent {
    padding: .2rem 0.75rem;
    display: none
}


.list_gjhb .post-tt.post-news .tt {
    margin-top: 0.5rem;
    margin-bottom: 0.3rem
}

.list_gjhb .lm .lmbox .lmcontent .post-news .lmimg {
    float: left;
    width: 0.9rem;
    height: 0.6rem;
}

.list_gjhb .lm .lmbox .lmcontent .post-news .ttcon {
    float: left;
    margin-left: 0.24rem;
}

.list_gjhb .lm .lmbox .lmcontent .post-news .ttcon .title {
    font-size: var(--titleSize);
    font-weight: 600;
    color: #153F83;
    line-height: 0.26rem;
    margin-bottom: 0.06rem;
}

.list_gjhb .lm .lmbox .lmcontent .post-news .ttcon .numbox {
    font-size: var(--smailSize);
    line-height: 0.24rem;
}

.list_gjhb .lm .lmbox .lmcontent .post-news .ttcon .numbox .number {
    color: #153F83;
    margin-right: 0.12rem;
}

.list_gjhb .post-tt.post-news .con .news_list li.news {
    width: 48.79%;
    float: left;
    margin-right: 2.42%;
    background: #fff;
    border-radius: 0.08rem;
    margin-bottom: 0.24rem
}

.list_gjhb .post-tt.post-news .con .news_list li.news:nth-child(2n) {
    margin-right: 0
}

.list_gjhb .post-tt.post-news .con .news_list li.news .news_img {
    float: left;
    width: 0.88rem;
    height: 0.88rem;
}

.list_gjhb .post-tt.post-news .con .news_list li.news .news_img img {
    width: 100%;
    height: 100%;
}

.list_gjhb .post-tt.post-news .con .news_list li.news .news_con {
    float: left;
    margin-left: 0.5rem;
}

.list_gjhb .post-tt.post-news .con .news_list li.news .news_con .news_title {
    font-size: var(--smailSize);
    line-height: 0.24rem;
    margin-top: 0.17rem;
    margin-bottom: 0.1rem;
    color: #333333
}

.list_gjhb .post-tt.post-news .con .news_list li.news .news_con .news_text {
    font-size: var(--smailSizex);
    color: #999999
}

.list_gjhb .post-tt.post-news .con .news_list li.news .more {
    float: right;
    margin-right: 0.4rem;
    height: 0.88rem;
    width: 0.5rem;
    background: url(../images/ts_images/gjhbmoreico.svg) no-repeat center
}

.list_gjhb .post-23 .news_list li.news .news_con {
    width: 56%;
    float: left;
}

.list_gjhb .post-23 .news_list li.news .news_img {
    width: 39.1%;
    float: right;
    box-shadow: 0rem 0rem 0.1rem rgba(0,0,0,.2);
    border-radius: 0.16rem
}

.list_gjhb .post-23 .news_list li.news .news_img img {
    width: 100%
}

.list_gjhb .post-23 .news_list li.news {
    margin-bottom: 0.4rem
}

.list_gjhb .post-23 .news_list li.news .news_title {
    transition: .4s;
    font-size: 0.24rem;
    font-weight: 600;
    color: #153F83;
    line-height: 0.3rem;
    padding-bottom: 0.2rem;
    border-bottom: 0.01rem solid;
}

.list_gjhb .post-23 .news_list li.news:hover .news_title {
    opacity: .8;
    padding-left: 0.1rem;
}

.list_gjhb .post-23 .news_list li.news .news_text {
    font-size: 0.18rem;
    line-height: 0.36rem;
    color: #333333;
    text-indent: 0.2em;
    margin-top: 0.2rem;
}

.list_gjhb .post-23 .morebox {
    margin-top: 0.4rem;
    float: none;
    margin: auto;
    margin-bottom: 1.2rem;
}

.list_gjhb .content {
    background: url(../images/ts_images/ribbon-list_gjhb.png) no-repeat center / 100%
}

/* 背景图片大小保持原样 */
.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(1) .lmimg {
    background: url(../images/ts_images/lmimg11.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(2) .lmimg {
    background: url(../images/ts_images/lmimg12.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(3) .lmimg {
    background: url(../images/ts_images/lmimg16.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(4) .lmimg {
    background: url(../images/ts_images/lmimg17.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(5) .lmimg {
    background: url(../images/ts_images/lmimg19.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(6) .lmimg {
    background: url(../images/ts_images/lmimg100.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(7) .lmimg {
    background: url(../images/ts_images/lmimg101.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(8) .lmimg {
    background: url(../images/ts_images/lmimg102.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(1) .lmcontent .post-news:nth-child(9) .lmimg {
    background: url(../images/ts_images/lmimg103.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(1) .lmimg {
    background: url(../images/ts_images/lmimg11.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(2) .lmimg {
    background: url(../images/ts_images/lmimg12.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(3) .lmimg {
    background: url(../images/ts_images/lmimg16.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(4) .lmimg {
    background: url(../images/ts_images/lmimg17.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(5) .lmimg {
    background: url(../images/ts_images/lmimg19.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(6) .lmimg {
    background: url(../images/ts_images/lmimg100.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(7) .lmimg {
    background: url(../images/ts_images/lmimg101.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(8) .lmimg {
    background: url(../images/ts_images/lmimg102.png) no-repeat center / 100% 100%;
}
.list_gjhb .lm .lmbox:nth-child(2) .lmcontent .post-news:nth-child(9) .lmimg{background: url(../images/ts_images/lmimg103.png) no-repeat center / 100% 100%;}
.list_gjhb .lm .lmbox:nth-child(3) .lmcontent .post-news:nth-child(1) .lmimg {
    background: url(../images/ts_images/lmimg22.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(3) .lmcontent .post-news:nth-child(2) .lmimg {
    background: url(../images/ts_images/lmimg25.png) no-repeat center / 100% 100%;
}
.list_gjhb .lm .lmbox:nth-child(3) .lmcontent .post-news:nth-child(3) .lmimg {
    background: url(../images/ts_images/lmimg28.png) no-repeat center / 100% 100%;
}

.list_gjhb .lm .lmbox:nth-child(4) .lmcontent .post-news:nth-child(1) .lmimg {
    background: url(../images/ts_images/lmimg31.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(7) .lmcontent .post-news:nth-child(1) .lmimg {
    background: url(../images/ts_images/lmimg61.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(7) .lmcontent .post-news:nth-child(2) .lmimg {
    background: url(../images/ts_images/lmimg62.png) no-repeat center / 100% 100%
}
.list_gjhb .lm .lmbox:nth-child(7) .lmcontent .post-news:nth-child(3) .lmimg {
    background: url(../images/ts_images/lmimg63.png) no-repeat center / 100% 100%
}

.list_gjhb .lm .lmbox:nth-child(6) .lmcontent .post-news:nth-child(3) .lmimg {
    background: url(../images/ts_images/lmimg63.png) no-repeat center / 100% 100%
}

.list_gjhb .post-24 .news_list{
    display: flex;
    flex-wrap: wrap;
    margin: -0.1rem;
}
.list_gjhb .post-24 .news_list li.news {
    width: 33.3%;
    text-align: center;
}
li.news.i1 {}

.list_gjhb .post-24 .news_list li.news a {
    display: flex;
    background: #D5E9FC;
    border-radius: 0.1rem;
    margin: 0.1rem;
    height: 1.34rem;
    align-items: center;
    justify-content: center;
}
.list_gjhb .post-24 .news_list li.news a img{
    height: auto;
    max-width: 85%;
}
.list_gjhb .post-24 {
    margin-top: 0.68rem;
}

.list_gjhb .post-24 .con {
    overflow: hidden;
}

.list_gjhb .post-24 .news_list li.news a .img img {
    width: 100%;
    height: 100%;
}

.list_gjhb .post-24:before {
    display: none
}
.list_contact .contact_box {
    margin: 0 0.8rem;
}

.list_contact .contact_box .top {
    box-shadow: 0 3px 16px rgb(23 74 140 / 12%);
    border-radius: 0.05rem;
    padding: 0.5rem 1.1rem;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.83rem;
}
.list_contact .contact_box .top .news_list{
    display: flex;
    flex-direction: column;
    gap: 0.45rem;
}
.list_contact .contact_box .top .news_list .news {
    display: flex;
    align-items: center;
}

.list_contact .contact_box .top .news_list .news_ico {
    width: 0.98rem;
    height: 0.98rem;
    box-shadow: 0 3px 16px rgb(23 74 140 / 12%);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 45% auto;
    margin-right: 0.27rem;
}

.list_contact .contact_box .top .news_list .news:nth-child(1) .news_ico {
  background-image:url(../images/ts_images/address.svg)
}
.list_contact .contact_box .top .news_list .news:nth-child(2) .news_ico {
  background-image:url(../images/ts_images/phone.svg)
}
.list_contact .contact_box .top .news_list .news:nth-child(3) .news_ico {
  background-image:url(../images/ts_images/email.svg)
}
.list_contact .contact_box .top .news_list .news_title {
    color: #333333;
    font-family: 'Source Han Sans';
    font-weight: 500;
    font-size: 0.23rem;
    line-height: 2;
}

.list_contact .contact_box .top .news_list .sub_title {
    font-size: 0.18rem;
    color: #7C7C7C;
    line-height: 2;
}

.list_contact .contact_box .code img {
    width: 100%;
}

.list_contact .contact_box .code .img {
    width: 3.39rem;
    box-shadow: 0 3px 0.11rem rgb(0 0 0 / 10%);
    margin: 0 auto;
    margin-bottom: 0.44rem;
}

.list_contact .contact_box .code {
    text-align: center;
    font-size: var(--bigSize);
    color: #191919;
}

.list_contact .contact_box .map img {
    max-width: 100%;
}


.list_honor .g_tt {
    display: flex;
    justify-content: center;
    gap: 0.18rem;
}

.list_honor .g_tt:after,.list_honor .g_tt:before {
    content: "";
    width: 0.34rem;
    height: 0.28rem;
    background: url(../images/ts_images/tt_ico.svg) no-repeat center/100% 100%;
}
.list_honor .honor_box:not(:last-child){
    margin-bottom: 0.5rem;
}
.list_honor .honor_box .news_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list_honor .honor_box .news_list .news {
    width: 50%;
    padding: 0 0.2rem;
    box-sizing: border-box;
    margin-bottom: 0.5rem;
    text-align: center;
}

.list_honor .honor_box .news_list .news_imgs span {
    padding-top: 66.74%;
    position: relative;
}

.list_honor .honor_box .news_list .news_imgs {
    padding: 0.09rem;
    background: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 10%);
}

.list_honor .honor_box.box2 .news_list .news:nth-child(1) {
  /*  margin: 0 10%;*/
 /*   margin-bottom: 0.5rem;*/
}

.list_honor .honor_box.box3 .news_list .news {
    width: 25%;
}

.list_honor .honor_box.box3 .news_list .news_imgs span {
    padding-top: 144.44%;
}

.list_honor .honor_box .news_list .news_title {
    margin-top: 0.2rem;
    font-size: 0.18rem;
    line-height: 1.7;
}
.list_honor .honor_box .news_list .news_title span {
    display: block;
}
.col_news_head {
    margin-bottom: 0.9rem;
}

.list_vision .v_box .box1 {
    margin-top: 0.81rem;
}

.list_vision .col_news_head {}

.list_vision .v_box .text p {
    font-size: 0.2rem;
    text-align: center;
}

.list_vision .v_box.box2 {
    margin-top: 1.2rem;
}
.list_vision .v_box.box2 .g_tt{margin-bottom:1.1rem}
.list_vision .v_box .imgs img {
    max-width: 100%;
}

/* 师资队伍 */
.list_faculty .search-list .filter-box {
    display: flex;
    align-items: flex-start;
    padding: 0.4rem 0.3rem;
    background: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 8%);
    margin: 0 0.03rem;
    margin-bottom: 0.66rem;
  }

.list_faculty  .search-list .filter-label {
    font-size: var(--bigSize);
    color: #333;
    line-height: 0.44rem;
    font-family: 'Source Han Sans';
    margin-right: 0.1rem;
    font-weight: 500;
    flex: none;
  }

.list_faculty  .search-list .filter-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 0.08rem;
  }

.list_faculty  .search-list .filter-tags .tag {
    font-family: 'Source Han Sans';
    display: inline-block;
    font-size: var(--bigSize);
    text-decoration: none;
    border-radius: 0.04rem;
    transition: all 0.2s;
    line-height: 0.44rem;
    border-radius: 0.3rem;
    padding: 0 0.17rem;
  }

 .list_faculty .search-list .filter-tags .tag:hover {
    color: #0056b3;
    border-color: #0056b3;
  }

.list_faculty  .search-list .filter-tags .tag.active {
    color: #fff;
    background-color: #0056b3;
    border-color: #0056b3;
  }

 .list_faculty .search-list .person-list {
    padding-top: 0.1rem;
  }

 .list_faculty .search-list .person-item {
    display: flex;
    border-bottom: 0.01rem dashed #ddd;
    margin-bottom: 0.66rem;
    align-items: center;
padding-bottom:0.565rem
  }

 .list_faculty .search-list .person-img {
    width: 2.08rem;
    flex-shrink: 0;
    margin-right: 0.37rem;
    background-color: #f5f5f5;
    position: relative;
  }
.list_faculty .search-list .person-img:after{content:"";width: 100%;height: 100%;position: absolute;background: #174A8C;top: 0.1rem;left: 0.1rem;z-index: -1;opacity: 0.15;transition: 0.5s;}
 .list_faculty .search-list .person-item:hover .person-img:after{opacity:1}
.list_faculty .search-list .person-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
  }
.list_faculty .search-list .person-img span {
    padding-top: 133%;
    display: block;
    position: relative;
    width: 100%;
}
 .list_faculty .search-list .person-info {
    flex: 1;
    font-family: 'Source Han Sans';
    font-weight: 500;
    max-width: 8.04rem;
  }

 .list_faculty .search-list .person-name {
    margin-bottom: 0.2rem;
  }

 .list_faculty .search-list .person-name .name {

    margin-right: 0.08rem;
    font-family: 'Source Han Sans';
  }
.list_faculty .search-list .person-name .name a{    font-size: 0.3rem;
    font-weight: 500;
    color: #174A8C;}
 .list_faculty .search-list .person-name .title {
    font-size: var(--bigSize);
  }

 .list_faculty .search-list .info-row {
    font-size: var(--bigSize);
    line-height: 2.1;
    color: #333;
    margin-bottom: 0.04rem;
    word-break: break-all;
  }


 .list_faculty .search-list .info-row a:hover {
    text-decoration: underline;
  }
@media screen and (max-width: 999px){
.list_gjhb .lm .lmbox .lmcontent{
    padding: 0 20px;
}
.list_gjhb .post-tt.post-news .con .news_list li.news{
    width: 100%;
}
.list_gjhb .post-tt.post-news .con .news_list li.news .news_con{margin-left:20px;}
.list_gjhb .post-tt.post-news .con .news_list li.news .news_con{margin-left: 10px;width: calc(100% - 130px);}
.list_gjhb .post-tt.post-news .con .news_list li.news .more{height:70px;    background-size: 30px;  width: 30px; margin-right: 10px;}
.list_gjhb .post-tt.post-news .con .news_list li.news .news_con .news_title{    margin-top: 10px; margin-bottom: 5px;}
.list_gjhb .post-tt.post-news .con .news_list li.news .news_con .news_text{font-size: 12px; line-height: 15px;}
.list_gjhb .post-tt.post-news .con .news_list li.news .news_img{    width: 70px;   height: 70px;}
.list_gjhb .post-tt.post-news .con .news_list li.news{width:100%;margin-right:0}
.list_gjhb .post-24 .news_list li.news {
    width: 50%;
    text-align: center;
}
.list_contact .contact_box .top{
    padding: 30px;
}
.list_honor .honor_box .news_list .news{
    padding: 0 10px;
}

}
@media screen and (max-width: 767px){
.list_contact .contact_box .top{
    flex-direction: column;
    gap: 0.45rem;
}
.list_contact .contact_box{
    margin: 0.45rem 0.2rem;
}
.list_contact .contact_box .code .img{
    width: 200px;
}
.list_honor .honor_box.box3 .news_list .news{
    width: 50%;
}
.list_faculty .search-list .person-item{
    align-items: baseline;
    flex-direction: column;
    gap: 30px;
}
.list_faculty .search-list .person-info{
    width: 100%;
}
}
@media screen and (max-width: 479px){
.list_gjhb .post-24 .news_list li.news{
    width: 100%;
}
.list_faculty .search-list .filter-box{
    flex-direction: column;
    gap: 17px;
    padding: 20px 10px;
}
.list_faculty .search-list .filter-tags{
    gap: 3px;
}
}